TUGU PRATAMA INDONESIA (TPI) - Bug #879

Payroll Accounting - Simulation & Running
02/14/2022 10:35 AM - fernando sergio rumbayan

Status: Closed

Priority: High

Assignee: fernando sergio rumbayan
Category:

Target version:

Start date: 02/14/2022
Due date: 02/15/2022
% Done: 0%
Estimated time: 0.00 hour
Spent time: 3.00 hours

Description
Dear Mba yomaa,

Insurance

tugg-

MinovaES Menu

Payroll Simulation & Running
» [0 My Workplace

Home s Payrall Simulation & Running
» [ Business Intelligence

= = Human Resource Payroll Group Selection

* |= HR Administration

[ Organization Ma... .
B Payroll Group: Payroll Permanent
[ Employee Admini...
Payroll Period:

O Time Management 01-2022

() Benefit Administ... Employee ID

From: 00000001

3 Payroll Administr...

00000001

Employee ID
To:

= [= Payroll Accounting
: Payroll Control

4 Payroll Process

Mbaa yoma tolong untuk payroll accounting tidak bisa di running / simulation

Woty

Process Type: Running

Payroll Action: Al

Force Retro: No

Retro Date:

{1l Log Payroll Pr...

[T Delete Payrall... Run Status

[ Generate Pay... Date Period Month | Period Ye...

» [ Payroll Report

11/09/2019 01 2019

2 Travel Managem... woty 12/08/2019 01 2019

Janethes  08/08/2019 01 2019
Terima Kasihh

Payroll Group Run Status E.Runni... E.Succe.. | E.Error | Payroll]

Payroll Permanent & Contract  Finish
testing Finish

testing Finish

<

History

#1 - 02/15/2022 05:55 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

Fixing :

1. Update table period payroll untuk tahun 2021

2. Update folder API1 & API2 - bin : MinovalS.MinovaES.Business.PY.dll

#2 - 02/15/2022 05:55 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#3 - 02/16/2022 02:42 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear Mba yoma,

Terima Kasih mba yomaa...
